blk_free_tags
Prev | Chapter 19. Block Devices | Next

## Name

blk_free_tags — release a given set of tag maintenance info

## Synopsis

`void blk_free_tags (` | struct blk_queue_tag * | bqt`)`;

## Arguments

`bqt`

  the tag map to free

## Description

For externally managed `bqt`@ frees the map. Callers of this function must guarantee to have released all the queues that might have been using this tag map.

Prev | Up | Next
blk_queue_find_tag | Home | blk_queue_free_tags